.cta-block {
	position: relative;
	padding-top: 214px;
	padding-bottom: 170px;
	background-color: var(--light-pink);
}

.cta-block .divider_curves {
	color: var(--light-pink);
}

.cta-block__inner {
	position: relative;
	width: 750px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.cta-block__top-label {
	margin-bottom: 12px;
}

.cta-block__title {
	margin-bottom: 25px;
}

.cta-block__links {
	margin-top: 50px;
}

.cta-block__links {
	display: flex;
	gap: 32px;
	align-items: center;
	justify-content: center;
}

.cta-block__image {
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
}

.cta-block__image-1 {
	border: 23px solid var(--green);
	width: 260px;
	top: 6px;
	left: -47px;
	transform: translateX(-100%);
}

.cta-block__image-2 {
	border: 8px solid var(--blue);
	width: 145px;
	transform: translateX(100%);
	right: -170px;
	top: -61px;
}

.cta-block__image-3 {
	border: 25px solid var(--orange);
	width: 200px;
	right: -24px;
	transform: translateX(100%);
	top: 122px;
}

@media (max-width: 1499px) {
	.cta-block__inner {
		width: 500px;
	}

	.cta-block__image-1 {
		left: -10px;
		width: 180px;
	}

	.cta-block__image-3 {
		width: 160px;
		border-width: 20px;
	}

	.cta-block__image-2 {
		width: 115px;
		height: 115px;
		top: -40px;
		right: -80px;
	}
}

@media (max-width: 991px) {
	.cta-block__inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		width: 750px;
		max-width: 100%;
	}

	.cta-block__top-label,
	.cta-block__title,
	.cta-block__text,
	.cta-block__links {
		width: 100%;
	}

	.cta-block__image {
		position: static;
		transform: none;
	}

	.cta-block__image-1 {
		order: -1;
		margin-bottom: 42px;
		width: 232px;
		border-width: 18px;
	}

	.cta-block__image-3 {
		margin-left: 20px;
	}

	.cta-block__image-2 {
		margin-top: 15px;
	}

	.cta-block__links {
		margin-bottom: 48px;
	}

	.cta-block__image-2 {
		width: 108px;
		height: 108px;
		border-width: 6px;
	}

	.cta-block__image-3 {
		width: 150px;
		border-width: 19px;
	}
}

@media (max-width: 767px) {
	.cta-block {
		padding-top: 136px;
		padding-bottom: 183px;
	}

	.cta-block__image-1 {
		width: 196px;
		border-width: 18px;
	}

	.cta-block__top-label.top_label {
		font-size: 20px;
		line-height: 29px;
		margin-bottom: 6px;
	}

	.cta-block__inner {
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	.cta-block__title {
		font-size: 42px;
		line-height: 52px;
		margin-bottom: 15px;
	}

	.cta-block__links {
		margin-top: 44px;
		margin-bottom: 48px;
	}

	.cta-block__links {
		flex-direction: column;
		gap: 24px;
		width: 270px;
	}

	.cta-block__links a {
		flex: 1;
		width: 100%;
		box-sizing: border-box;
	}
}
